Bug 120488 - please upgrade to version 1.1.42 or newer
Summary: please upgrade to version 1.1.42 or newer
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgcrypt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 120487
TreeView+ depends on / blocked
 
Reported: 2004-04-09 11:03 UTC by James Ralston
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 18:54:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Ralston 2004-04-09 11:03:18 UTC
Christophe Saout's cryptsetup program (see bug #120487) requires
version 1.1.42 of libgcrypt or newer.  Please consider updating to the
latest version (version 1.1.94 as of 2004-04-09).

(Note that recent versions of libgcrypt also require the libgpg-error
package.)

According to rpm, absolutely nothing currently depends on libgcrypt,
so this would be a good time to upgrade.

If it would help, you're welcome to snarf the packages I've built:

http://www.andrew.cmu.edu/user/qralston/dev/

Comment 1 Nalin Dahyabhai 2004-04-16 18:54:00 UTC
Package updated by notting, closing.


Note You need to log in before you can comment on or make changes to this bug.